<section class="contactbox" *ngFor="let create of datacreate">
  <h1 class="contactbox__letters">{{ create.titleContact }}</h1>
</section>

<section class="form-container">
  <div class="form-text">
    <h2>Planifica tu Viaje</h2>
    <p>
      Vamos a viajar! Planificar un viaje para viajar por tu cuenta, libre de
      agencias, de viajes paquetizados, de excursiones que no se adaptan a lo
      que tu quieres…
    </p>
  </div>

  <form
    [formGroup]="signupForm"
    (ngSubmit)="onSubmit()"
    class="form"
  >
    <fieldset>
      <label class="form_label">Nombre</label>
      <input formControlName="nombre" type="text" class="form_input" />
    </fieldset>
    <fieldset>
      <label class="form_label">Apellido</label>
      <input formControlName="apellido" type="text" class="form_input" />
    </fieldset>
    <fieldset class="fieldset-email">
      <label class="form_label">Email</label>
      <input formControlName="email" type="text" class="form_input" />
    </fieldset>
    <fieldset>
      <label class="form_label">Destino</label>
      <input formControlName="destino" type="text" class="form_input" />
    </fieldset>
    <fieldset>
      <label class="form_label">Presupuesto(€€)</label>
      <input formControlName="presupuesto" type="number" class="form_input" />
    </fieldset>

    <button class="form_button contact__button hover-animation" [disabled]="signupForm.invalid" type="submit">
      <span>Planificar mi Viaje</span> 
    </button>
  </form>

</section>
